@charset "utf-8";

/* -----------------------------------------------------------
    インタビュー一覧
-------------------------------------------------------------- */
/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
	margin-top: 70px;
	text-align: center;
}

.intro-catch {
	font-size:3rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}

.intro-note {
	font-size:1.7rem;
	margin: 30px 0 0;
	letter-spacing: .07em;
}

@media screen and (max-width: 768px) {
	.intro-area {
		margin-top: 40px;
	}

	.intro-catch {
		font-size: 2rem;
		line-height: 1.7;
	}

	.intro-note {
		margin: 15px 0 0;
		font-size: 1.5rem;
		text-align: left;
	}
}

/* -----------------------------------------------------------
    list-area
-------------------------------------------------------------- */
.list-area {
	background: url(../img/ptn-stripe-gray.jpg) repeat;
	margin: 60px 0 0;
	padding: 80px 0;
}

.interview-list {
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.interview-item {
	width: calc((100% - 30px) / 2);
}

.interview-item a {
	border-radius: 10px;
	background: #fff;
	display: block;
	padding: 40px 45px 55px;
	position: relative;
	height: 100%;
}

.interview-item a:hover {
	border-color: var(--main);
}

.interview-item a::before {
	content: "";
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 12px;
	background: url("../img/cmn-long-arrow-green.svg")center/contain no-repeat;
	width: 30px;
	height: 30px;
	transition: .5s;
}

.interview-item a:hover::before {
	left: 51%;
}

.interview-item-ttl {
	color: var(--cmnblack);
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: .07em;
	line-height: 1.6;
	max-height: 100px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.interview-item-data {
	align-items: center;
	gap: 15px;
	display: flex;
	margin: 15px 0 0;
}

.interview-item-data .icon {
	flex-shrink: 0;
	width: 100px;
}

.interview-item-data .icon img {
	aspect-ratio: 1/1;
	width: 100%;
}

.interview-item-data p {
	line-height: 1.3;
	color: var(--gray);
}

.interview-item-data .name {
	display: flex;
	font-weight: bold;
	flex-wrap: wrap;
}

.interview-item-data .name span {
	font-size: 1.5rem;
	font-weight: 500;
}

.interview-item-data .area {
	margin: 10px 0 0;
	position: relative;
	padding: 0 0 0 19px;
}

.interview-item-data .area::before {
	content: "";
	background: url("../img/gray-pin.svg")center/contain no-repeat;
	position: absolute;
	top: 54%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 17px;
	height: 21px;
	left: 0;
}

.interview-item-ba {
	margin: 30px 0 0;
}

.interview-item-ba dl {
	border-radius: 3px;
	border-style: solid;
	border-width: 2px;
	padding: 20px 17px 20px;
	position: relative;
}

.interview-item-ba .before {
	border-color: #e6e8eb;
}

.interview-item-ba .after {
	border-color: var(--main);
	margin: 25px 0 0;
}

.interview-item-ba dt {
	border-radius: 30px;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 500;
	position: absolute;
	padding: 5px 10px 7px;
	letter-spacing: .05em;
	left: 15px;
	top: -13px;
}

.interview-item-ba .before dt {
	background: #bcbfc4;
}

.interview-item-ba .after dt {
	background: var(--main);
}

.interview-item-ba dd {
	color: var(--cmnblack);
	line-height: 1.2;
}

.interview-item-ba .before dd {
	font-size: 1.7rem;
	font-weight: 500;
}

.interview-item-ba .after dd {
	font-size: 1.8rem;
	font-weight: bold;
	color: var(--main);
}

@media screen and (max-width: 768px) {
	.list-area {
		margin: 40px 0 0;
		padding: 40px 0;
	}

	.interview-list {
		gap: 25px;
	}

	.interview-item {
		width: 100%;
	}

	.interview-item a {
		width: 100%;
		padding: 20px 20px 35px;
	}

	.interview-item a::before {
		width: 24px;
		height: 24px;
		bottom: 6px;
	}

	.interview-item-ttl {
		font-size: 1.8rem;
		max-height: 90px;
		line-height: 1.6;
	}

	.interview-item-data .icon {
		width: 70px;
	}

	.interview-item-data .name span {
		font-size: 1.4rem;
		letter-spacing: 0;
	}

	.interview-item-data .area {
		font-size: 1.5rem;
		padding: 0 0 0 17px;
		margin: 6px 0 0;
	}

	.interview-item-data .area::before {
		width: 16px;
		height: 20px;
	}

	.interview-item-ba dl {
		padding: 16px 15px 15px;
	}

	.interview-item-ba .before dt {
		font-size: 1.3rem;
	}

	.interview-item-ba .before dd {
		margin: 5px 0 0;
	}

	.interview-item-ba .after dt {
		font-size: 1.4rem;
	}
}